﻿#mov_header{
	clear: both;
	width: 100%;
	height: auto;
	text-indent: 10px;
	border-bottom: solid 1px #DDD;
	font-size: 12px;
	color: #E94;
}
.mov_each_title{
	clear: both;
	width: 100%;
	padding-top: 5px;
}
.mov_header_titlelabel{
	color: #006;
	padding-left: 10px;
	text-indent: 10px;
}
.mov_header_titleval{
	color: #66C;
}
.mov_header_contval{
	color: #999;
}
.mov_typetooltip{
	float: left; width: 488px; height: 20px;
}
.mov_srch_inp{
	float: left; width: 510px; height: 22px; color: #368; border: 1px solid #9CF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.mov_srch_icon{
	float: left; height: 16px; width: 25px; margin-top: 2px; text-indent: 5px;
}
.mov_srch_val{
	float: left; height: 16px; width: 400px; margin-top: 1px;
}
.mov_srch_val input{
	background: white;
}
.mov_srch_lnk{
	float: left; height: 18px; width: 85px; margin-top: 2px; text-indent: 0px; text-align: center;
}
.mov_srch_buru{
	height: 18px; width: 150px;
}
.mov_srch_title{
	height: 18px; width: 150px;
}
.mov_srch_btn{
	height: 18px; margin-top: 1px;
}
.mov_typelink{
	font-size: 12px; font-weight: bold;
}
#mov_container{
	clear: both; width: 100%; height: auto; margin-top: 10px; font-size: 12px;
}


#mov_content{
	clear: both; float: left; width: 640px; height: auto; padding-right: 9px; border-right: 1px solid #DEF;
}
#mov_player{
	width: 100%; height: auto; text-align: center;
}
#mov_player #youkuplayer	{width: 635px; height: 398px;}
.mov_lfitem{
	width: 100%; height: auto;
}
.mov_lfitem2{
	width: 638px; height: auto;  margin-top: 10px;
	border-left: 1px solid #DEF;
	border-right: 1px solid #ACF;
	border-bottom: 1px solid #CDF;
}
.mov_lftop{
	clear: both; text-indent: 10px; width: 100%; height: 25px; margin-top: 10px; line-height: 25px; border-top: 1px solid #F8F8F8;  border-bottom: 1px solid #EEE; font-weight: bold;  background-color: #F5F5F5;
}
.mov_lftop2{
	clear: both; text-indent: 10px; width: 638px; height: 25px; line-height: 25px; border-top: 1px solid #F8F8F8;  border-bottom: 1px solid #EEE; font-weight: bold;  background-color: #8BF;
	border-top: 1px solid #CDF;
}
.mov_impkey{
	color: #D52;
}
.mov_subcont{
	clear: both; width: 100%; height: auto;
}
.mov_subcont2{
	clear: both; width: 100%; height: auto; margin-top: 8px; border-top: 1px solid #ACF;
}
.mov_subcont3{
	clear: both; width: 638px; height: auto; 
}
.mov_userinfo{
	float: left; width: 138px; height: auto; color: #666; padding-left: 5px; padding-right: 5px; text-align: center; border-right: 2px solid #CCC;
}
.mov_wrtcont{
	float: left; width: 390px; height: auto; line-height: 16px; padding-left: 5px; padding-right: 5px; text-indent: 5px; border-right: 2px solid #CCC;
}
.mov_wrt_mcont{
	clear: both; float: left; width: 100%; height: auto;
}
.mov_wrt_micon{
	clear: both; float: left; width: 100%; text-indent: 20px; height: auto; color: #999; text-align: left;
}
.mov_wrt_micon a{
	color: #999;
}
.mov_wrtdate{
	float: left; width: 86px; height: auto; text-align: center;
}
.mov_iline_img{
	float: left; width: 319px; height: auto; margin-top: 6px; margin-bottom: 4px;
}
.mov_limg_icon{
	clear: both; float: left; width: 90px; height: 60px; padding-left: 14px; padding-right: 5px; 
}
.mov_limg_icon img{
	width: 90px; height: 60px;
}
.mov_limg_cont{
	float: left; width: 210px; height: auto;
}
.mov_limg_cont_title{
	clear: both; float: left; width: 100%; height: auto;
}
.mov_limg_cont_cont{
	clear: both; float: left; width: 100%; height: auto;
}
.mov_limg_cont_rcom{
	clear: both; float: left; width: 200px; height: auto; text-align: right;
}
.mov_limg_cont_cont a{
	color: #999;
}
.mov_iline_title{
	clear: both; float: left; width: 100%; height: auto; margin-top: 10px; background: fixed;
}
.mov_iline_titlec{
	clear: both; float: left; width: 100%; height: auto; margin-top: 10px; background: fixed; text-align: center;
}
.mov_iline_title2{
	clear: both; float: left; width: 100%; height: auto; margin-top: 10px; background: fixed; border-bottom: 1px dashed #CCC;
}
.mov_ilineicon_title{
	float: left; width: 30px; height: 20px; padding-left: 5px; text-align: center; color: #999; background: fixed;
}
.mov_ilinetitle_title{
	text-indent: 5px; float: left; width: 435px; height: auto; line-height: 22px; background: fixed;
}
.mov_contstr{
	clear: both; color: #999; text-align: 5px;
}
.mov_title_cont{
	float: left; width: 510px; background: fixed;
}
.mov_ilinetitle_title2{
	text-indent: 5px; float: left; width: 520px; background: fixed;
}
.mov_ilinesfile_title{
	float: left; width: 75px; height: 60px; text-align: center; color: #666; background: fixed;
}
.mov_ilinesfile_title img{
	width: 100%; height: 100%;
}
.mov_ilinedate{
	float: left; width: 75px; height: 20px; text-align: center; color: #666; background: fixed;
}
.mov_green_txt{
	color: #2AB;
}
.mov_green_txt2{
	color: #393;
}
.mov_ilinelinkset{
	float: left; width: 90px; height: 20px; text-align: center; background: fixed;
}
.mov_linkitem{
	float: left; width: 18px; height: 20px; vertical-align: middle; background: fixed;
}
.mov_pagebar{
	width: 100%; height: 15px; line-height: 15px; padding-top: 5px; text-align: center;
}


#mov_aside{
	float: left; width: 340px; padding-left: 10px; height: auto; font-size: 12px;
}
.mov_cl0{
	clear: both; width: 100%; height: 1px; font-size: 1px; line-height: 1px; background: fixed;
}
.mov_c13{
	clear: both; width: 100%; height: 3px; font-size: 1px; line-height: 3px; background: fixed;
}
.mov_c18{
	clear: both; width: 100%; height: 8px; font-size: 1px; line-height: 3px; background: fixed;
}
.mov_cbd1{
	clear: both; width: 100%; height: 1px; font-size: 1px; line-height: 1px; background: fixed; border-bottom: 2px solid #CCC;
}
.mov_rt_item{
	clear: both; float: left; width: 100%; height: auto;
}
.mov_rt_item2{
	clear: both; float: left; width: 100%; height: auto; margin-top: 10px;
}
.mov_rt_top{
	clear: both; float: left; text-indent: 20px; width: 338px; height: 25px; font-size: 13px; font-weight: bold; line-height: 25px; color: #FFF; background-color: #8BF;
	border-top: 1px solid #ACF; border-left: 1px solid #ACF; border-right: 1px solid #ACF; 
}
.mov_rt_top1{
	float: left; width: 280px; height: 23px; background: fixed;
}
.mov_rt_top2{
	float: left; width: 30px; height: 20px; background: fixed; margin-top: 2px; 
}
.mov_rt_top3{
	clear: both; float: left; width: 340px; height: 36px; 
}
.mov_rt_body{
	clear: both; float: left; width: 338px; height: auto; border-bottom: 1px solid #ACF; border-left: 1px solid #ACF; border-right: 1px solid #ACF; 
}
.mov_rt_body label{
	font-size: 12px;
}
.mov_rt_body p{
	text-indent: 10px;
}

/* 댓글입력폼스타일 */
form{
	margin: 0; padding: 0;
}
.mov_rt_frmline{
	clear: both; float: left; line-height: 20px; padding-top: 10px; padding-left: 10px; width: 325px;
}
.mov_rt_frmline2{
	clear: both; float: left; line-height: 20px; padding-top: 10px; padding-left: 10px; width: 325px; height: 25px; text-align: center;
}
.mov_rt_frmline2 input{
	border: 0;
}

.mov_rt_frmlab{
	float: left; width: 40px; text-align: center;
}
.mov_rt_frmsinp{
	float: left; width: 110px;
}
.mov_rt_frmsinp input{
	width: 100%;
}
.mov_rt_frmbinp{
	float: left; width: 260px;
}
.mov_rt_topspn1{
	background: fixed;
	text-shadow:2px 2px 0 #69D;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color=#6699DD, Positive=true);
	display:inline-block; zoom:1; 
	text-shadow:x_offset y_offset blur_radius color;
}
.frm_onelineitem{
	width: 260px;
}

/* end of 댓글입력폼스타일 */

.mov_rt_artline{
	clear: both; float: left; width: 320px; padding-left: 5px; margin-top: 8px;
}
.mov_rt_articon{
	float: left; width: 10px; height: 20px; line-height: 20px;
}
.mov_rt_articon{
	margin-top: 2px;
}
.mov_rt_artcont{
	float: left; width: 310px; height: auto; text-indent: 5px;
}
.mov_rt_artpagelink{
	clear: both; float: left; width: 300px; height: auto; text-indent: 5px; text-align: right;
}

.mov_rt_artpagelink .mov_linkp_type1{
	color: #060;
}
.mov_rt_artpagelink .mov_linkp_type2{
	color: gray;
}

.mov_rt_userinfo{
	clear: both; float: left; padding-left: 15px; color: #666; width: 310px;
}
.mov_rt_artcont2{
	clear: both; float: left; width: 230px; height: auto;
}
.mov_rt_userinfo2{
	clear: both; float: left; padding-left: 10px; color: #666; width: 220px; height: auto;
}
.mov_art_sep{
	color: #C00; font-weight: bold;
}

.mov_rt_simgwrap{
	float: left; width: 310px;
}
.mov_rt_simgicon{
	float: left; width: 75px; height: 50px; padding-right: 5px;
}
.mov_rt_simgicon img{
	width: 75px; height: 50px;
}
.mov_rt_simgartinfo{
	float: left; width: 230px; height: auto;
}

.graytxt{
	color: #999; padding-left: 5px;
}
.yellowtxt{
	color: #CA2; padding-left: 3px;
}
.cyantext{
	float: left; color: #963; width: 90px; text-align: right;
}
.cyantextspn{
	color: #963; padding-left: 5px;
}

.mov_rt_bott{
	clear: both; float: left; width: 100%; height: 20px; text-align: right; line-height: 20px;
}
.mov_rt_bott a{
	height: 20px; line-height: 20px; padding-right: 10px;
}

.mov_rt_mvtitle{
	float: left; width: 245px;
}
.mov_rt_mvdate{
	float: left; width: 60px; text-align: center; font-size: 11px; color #666;
}

/* slid배너스타일 */

.moviebanner				{clear:left; float:left; width: 640px; height:65px; margin-top: 15px; border:0px solid red;}
.moviebanner .banner		{ width:341px; height:auto; border:0px solid red; float:left;}

.url_banner_center {float: left; margin:0px; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; WIDTH: 590px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;}
.url_banner_center .bbc_body {POSITION: relative; WIDTH: 590px; HEIGHT: 61px; OVERFLOW: hidden;}
.url_banner_center .bbl_one {WIDTH: 90px; FLOAT: left; HEIGHT: 61px; padding-RIGHT: 10px;}

#url_banner_list {POSITION: absolute; WIDTH: 1190px;}

/* end of slid배너스타일 */

#mov_write_window{
	position: absolute;
	display: none;
	clear: both; 
	float: left; 
	width: 340px; 
	height: auto;
	z-index: 1000;
}

#movtype_tooltip{
	position: absolute;
	display: none;
	clear: both;
	width: 502px; 
	height: 40px;
	padding-top: 5px;
	border: 1px solid #CCC;
	z-index: 1000;
	background-color: #EEE;
}
.movtype_line{
	width: 490px;
	padding-left: 10px;
	height: 18px;
	line-height: 18px;
	background: fixed;
}
.movtype_item{
	float: left;
	width: 90px;
	height: 20px;
	font-size: 12px;
	background: fixed;
}
.movtype_item1{
	float: left;
	width: 130px;
	height: 20px;
	font-size: 12px;
	background: fixed;
}
.movtype_item2{
	float: left;
	width: 80px;
	height: 20px;
	font-size: 12px;
	background: fixed;
}
.movtype_item3{
	float: left;
	width: 100px;
	height: 20px;
	font-size: 12px;
	background: fixed;
}
.movtype_line a{
	font-weight: bold;
}
.movtype_line a{
	color: #39F;
}
.movtype_line a:link{
	color: #39F;
}
.movtype_line a:hover{
	color: #C93;
}
.movtype_line a:visited{
	color: #39F;
}
.movtype_line a:active{
	color: #39F;
}
.movtype_main{
	color: #F93;
}

